@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

header {
    background-color: #B42825;
    padding: 10px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-container {
    display: flex;
    align-items: center;
}

.header-container img {
    height: 50px;
    margin-right: 12px;
}

header h1 {
    margin: 0;
    color: #FFFFFF;
    font-family: 'Lora', serif;
    font-size: 1.9em;
}

header nav a {
    color: #FFFFFF;
    margin: 0 10px;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 0.875em;
}

header nav a:hover {
    color: #E6E6E6;
}
